
海思1G_wifi - Bug #3272

开启睡眠模式重启网关后，wifi定时不生效

03/19/2025 16:38 - 天琦 刘

Status: Closed Start date: 03/19/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: emei_V1.0.0_ker_fs_fwk_5b513ddf.bin 复现概率: 100%

Description

【测试步骤】

1、通过小翼管家网关设置页面开启睡眠模式

2、重启网关

3、设置wifi定时开关

【预期结果】

3、wifi定时开关功能正常

【实际结果】

3、wifi定时开关功能不生效

History

#1 - 03/20/2025 11:25 - chuanjia liu

- Status changed from New to Resolved

#2 - 04/14/2025 10:35 - 天琦 刘

- Status changed from Resolved to Closed
